.react-fancybox .thumbnail img {
  max-width: 50px;
  margin-left: 0px;
}
.tooglebutpayment{
  right: 0;
  position: absolute;
  top: -50px;
}
.styles_playButton__1Q3EF {
  display: block !important;
  left: 0% !important;
  position: sticky !important;
  margin-left: -40px !important;
  margin-top: -13px !important;
  border-radius: 0px !important;
  height: 30px !important;
  width: 51px !important;
}

.styles_playButton__1Q3EF::after {
  border-right: none !important;
  border-left: 3px solid #fff !important;
  border-top: 5px solid transparent !important;
  border-bottom: 5px solid transparent !important;
  height: 0 !important;
  width: 0 !important;
  left: 58% !important;
  top: 62% !important;
  margin-left: -10px !important;
  margin-top: -10px !important;
  border-left-width: 10px !important;
  content: "" !important;
  position: absolut !important;
}
.table-body .whom {
  font-weight: 500;
  color: #697785;
}
.table-body .date {
  font-size: 12px;
  color: #A5AEB7;
}
.table-body .context-menu-wrapper
{
  float: right;
}
.table-body .gfgf .col-11
{
  margin-top: 10px;
  margin-bottom: 10px;
}
.table-body .col-task-name
{
  width: 100%;
}
.client-main-page {
  font-size: 12px;
  position: relative;

  .client-card-head {
    display: flex;
    flex-direction: column;
    padding: 15px;
    background: #ffffff;
    border-bottom: 1px solid #DAECF6;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;


    & > *:first-child {
      margin-bottom: 13px;
    }

    .h3, h3 {
      padding-bottom: 4px;
    }

    .client-card-qty {
      font-size: 12px;
      color: #A5AEB7;
    }

  }


  .client-card-sub-head {
    display: flex;
    flex-direction: column;
    padding: 15px;
    background: #ffffff;
    border-bottom: 1px solid #F3F9FC;


    & > *:first-child {
      margin-bottom: 13px;
    }
  }
  .name-amount {
    font-family: Roboto, sans-serif;
    font-weight: 400;
  }


  .row-meeting {
    margin-top: 12px;
    margin-bottom: 12px;

    & > div:not(:last-child) {
      margin-bottom: 8px;
    }
  }
  .tolltipe_chat{


    border: 1px solid #ccc;
    border-radius: 2px;
    text-align: center;
    opacity: 0;
    position: absolute;
    width: 120px;
    padding-left: 15px;
    padding-right: 15px;
    background: #fff;

  }

  .chat_hov:hover~.tolltipe_chat{
    opacity: 1;
  }

  .task {
    color: #A5AEB7;

    &.active {
      color: #32CB2F;
    }

    &.passive {
      color: #ED0000;
    }

    &.left {
      padding-right: 4px;
    }

    &.right {
      padding-left: 4px;
    }
  }

  .row-contacts {
    width: 100%;
    margin-left: -5px;
    margin-right: -5px;

    & > * {
      padding-left: 5px;
      padding-right: 5px;
    }

    & > *:first-child {
      margin-bottom: 13px;
    }

    .client-card-contacts {
      a {
        color: #D4D6DA;
        font-size: 16px;

        &.active {
          color: #697785;
        }

        &:not(:last-child) {
          margin-right: 16px;
        }
      }
    }
  }

  .client-card-bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
  }

  .whatsapp-wrapper {
    display: flex;
    height: 38px;
    align-items: center;
    color: #00A0FF;

    i {
      padding-right: 10px;
    }

    &:hover {
      color: inherit;
      cursor: pointer;
    }
  }
}


@media (min-width: 576px) {
  .client-main-page {
    font-size: 12px;

    .client-card-head {
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      padding: 24px;

      & > *:first-child {
        margin-bottom: 0;
      }

      .client-card-search-wrapper {
        width: 240px;
      }
    }

    .client-card-sub-head {
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      padding: 8px 24px;

      & > *:first-child {
        margin-bottom: 0px;
      }
    }

    .row-contacts {
      width: 100%;

      & > *:first-child {
        margin-bottom: 0;
      }
    }
  }
}


@media (min-width: 992px) {
  .client-main-page {
    .row-meeting {
      margin-top: 7px;
      margin-bottom: 7px;
    }
  }
}

@media (min-width: 1200px) {
  .client-main-page {
    font-size: 14px;
  }
}

@media (min-width: 1440px) {
  .client-main-page {
    .row-contacts {
      .client-card-contacts {
        padding-left: 10px;
      }
    }
  }
}
.but-dob-mob{
  display: none;
}
@media (max-width: 768px) {
  .but-dob-mob{
    display: block !important;
  }
  .but-dob-desc{
    display: none;
  }
  .saba-head{
    width: 35%;
    float: left;
  }
  .but-tusck{
    width: 50%;
    float: left;
  }
  #accordion{
    display: none;
  }
  .table-container .table-body .flex-table{
    min-height: 70px;
  }
  .table-container .flex-table .flex-row:last-child{
    width:100%; padding-left: 25px;
  }
}


.client-card-time {
  display: inline-flex;
  position: relative;
  padding-left: 24px;

  &::after {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #F2994A;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }

  &.active::after {
    background: #32CB2F;
  }
}